div.tooltip {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    text-align: center;
    width: 10em;
    height: 3em;
    padding: 2px;
    font: 12px sans-serif;
    background: $section-color;
    border: 0;
    border-radius: 8px;
    pointer-events: none;
}


.active_rect{
    fill:$navbar-color;
}
